input.kontakt, textarea.kontakt {
	-moz-opacity: 0.70;
}

td.downmenue, td.middle, div.rahmen {
	-moz-border-radius: 10px;
}

div.artikelkopffunktion {
	-moz-border-radius: 6px;
}

td.middle {
	padding-top: 0px;
}


div.rahmenkopf {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
}

